Jump to content

Archived

This topic is now archived and is closed to further replies.

B!GB0$$

PunkBuster prob

Recommended Posts

Hi Leute,

hab V 1.6. Leider kann ich auf keinen Sver connecten! Kommt jedesmal die Fehlermeldung (PunkBuster). Wo kann ich das installieren?? Brauche V 1.6 Client????

DANKE

Bigboss

Share this post


Link to post
Share on other sites
Hi Leute,

hab V 1.6. Leider kann ich auf keinen Sver connecten! Kommt jedesmal die Fehlermeldung (PunkBuster). Wo kann ich das installieren?? Brauche V 1.6 Client????

DANKE

Bigboss

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.